FormName=frmZAudioModeSelect
[pnlBottom]
left=0
top=169
width=374
height=48
classname=TPanel

[imgOK]
left=158
top=0
width=92
height=43
classname=TImage

[imgCancel]
left=53
top=0
width=92
height=43
classname=TImage

[lblCancel]
left=74
top=14
width=49
height=18
classname=TLabel

[lblOk]
left=191
top=14
width=23
height=18
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=374
height=169
classname=TPanel

[imgContinued]
left=23
top=96
width=100
height=43
classname=TImage

[imgRepeatAll]
left=144
top=96
width=100
height=43
classname=TImage

[imgRepeatOne]
left=144
top=23
width=100
height=43
classname=TImage

[imgPlayOne]
left=23
top=22
width=100
height=43
classname=TImage

[lblRepeatOne]
left=144
top=36
width=100
height=17
classname=TLabel

[lblRepeatAll]
left=144
top=109
width=100
height=17
classname=TLabel

[lblPlayOne]
left=23
top=36
width=100
height=17
classname=TLabel

[lblContinued]
left=23
top=109
width=100
height=17
classname=TLabel

